@charset "utf-8";
@import url(banner.css);
@import url(sjcss.css);
@import url(swiper.min.css);
/* CSS Document */
*{ margin:0; padding:0;}
ul{ list-style:none;}
a{ text-decoration:none; color:#000;}
body{max-width:640px !important; margin:42px auto 0px auto !important; font-size:14px; background:#fff;font-family:"Microsoft Yahei";}
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box;  box-sizing: border-box; }
img{ border:none;}
i{ font-style:normal; color:#a00000;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix:after{ content:"."; clear:both; display:block; font-size:0; height:0; overflow:hidden;}
.clearfix{ zoom:1;}
.wrapper{ width:100%; margin:0 auto;}

.cap { margin: 3% auto;background: url(../images/cap_bg.png) center no-repeat;background-size: 100% 100%;height:5rem;position: relative;padding-left: 7%; }
.cap b { display: block; font-size:26px; line-height:3.3rem; color: #fff;}
.cap img {   display: block; width:60%; margin-top: .6%;}
.cap a {  display: block;    position: absolute; top: 0; right: 0; width:33%;height: 100%;}
.b4 {    padding: 0 2%;}
.b4 p {    background: url(../images/b4p.jpg) center no-repeat;    background-size: 100% 100%;    padding: 1.5% 2%;    text-indent: 2em;    line-height: 1.45em;    margin: 3% auto;}
.b4 img { width:100%;}
.zi { font-family:"Microsoft Yahei";}
.m_sbar ul{display: flex; text-align: center; font-family:"Microsoft Yahei";}
.m_sbar ul li{ padding: 15px;}
.m_sbar ul li img{width: 100%;}
.m_sbar ul li a{ display:block;}
.daohang { margin-top: 4%; }
.daohang .dh1 { position: relative; }
.daohang .dh1 img { width: 100%; }
.daohang .dh1 a { display: block; background: url("../images/dh1.png") no-repeat; background-size: 100% 100%; width: 21.7%; position: absolute; right: 25%; bottom: 40%; text-align: center; padding: 1% 0; font-size: 12px; color: #fff; }
.daohang ul { margin-top: 3.5%; overflow: hidden; }
.daohang ul li { width: 30.6%; margin-left: 2.05%; float: left; border: 2px solid #e1e1e1; -webkit-border-radius: 5px; text-align: center; margin-bottom: 2%; padding: 1% 0; -moz-border-radius: 5px; border-radius: 5px; }
.daohang li a { font-size: 18px; color: #4c4948; }
.back_tel{ background: #f4f3f3; padding: 10px; overflow: hidden; text-align: center;}
.back_tel div{position:relative;width:-moz-calc(100% - 69px);width:-webkit-calc(100% - 69px);width:calc(100% - 69px);}
.back_tel div input{ display:block;height:30px;float: left;}
.back_tel div input:nth-of-type(1){width:-moz-calc(100% - 60px);width:-webkit-calc(100% - 60px);width:calc(100% - 60px);}
.back_tel div input:nth-of-type(2){width:60px; background: #59483e; border: 1px solid #59483e; color: #fff;}
.back_tel a{background: #ff6801; color: #fff; text-align: center;width:60px; line-height: 30px; margin-left:0; }
.back_tel a,.back_tel div{vertical-align:middle;display:inline-block;height:30px;}
.header{ width:100%;}
.header img{ width:100%;}
.nav{ width:100%; }
.nav li{ float:left;  background:#e9e9e9; background:url(../images/nav4.png) no-repeat; background-size:100% 100%; text-align:center; margin-left:1%;width:24%; font-family: Microsoft YaHei, Helvetica, STHeiTi, sans-serif; height:60px; line-height:60px;}
.nav li a{  height:60px; line-height:60px;text-align:center; color:#FFF ; padding: 3px 0px 3px 20%; display:block;}
.nav ul li {width: calc(24.6%);width: -webkit-calc(24.6%);width: -o-calc(24.6%);width: -moz-calc(24.6%);width: -ms-calc(24.6%);margin-left: .5%;}
.nav ul li a img {display: inline-block;width:.35rem; position: relative;top: -0.02rem;}
.nav ul li:nth-of-type(4n+1) {    margin-left: 0;}
.nav ul li:nth-of-type(1) {    background: url(../images/nav1.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(2) {    background: url(../images/nav2.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(3) {    background: url(../images/nav3.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(4) {    background: url(../images/nav4.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(5) {    background: url(../images/nav5.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(6) {    background: url(../images/nav6.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(7) {    background: url(../images/nav7.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(8) {    background: url(../images/nav8.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(1):hover {    background: url(../images/nav11.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(2):hover {    background: url(../images/nav21.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(3):hover {    background: url(../images/nav31.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(4):hover {    background: url(../images/nav41.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(5):hover {    background: url(../images/nav51.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(6):hover {    background: url(../images/nav61.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(7):hover {    background: url(../images/nav71.png) center no-repeat;background-size: 100% auto;}
.nav ul li:nth-of-type(8):hover {    background: url(../images/nav81.png) center no-repeat;background-size: 100% auto;}
.bannerList a,.bannerList a img{ display:block; width:100%; overflow:hidden;}
.banner{ position:relative; width:100%; }
.hd{ position:absolute; height:12px; bottom:4px; right:10px; z-index:10000000;}
.hd li{ float:left; width:5px; height:5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;  background:#8c8c8c; overflow:hidden; margin-right:6px; text-indent:-9999px;}
.hd li.on{ background:#fe6c9c;  }
.hot{ width:100%; margin-top:5px;}
.hot a{ width:100%;}
.hot a img{ width:100%;}

.zzjb{ width:100%;}
.zzjb-1{ width:100%;}
.zzjb-1 img{ width:100%;}
.zzjj-2{ width:100%; margin:10px 0;}
.zzjj-2 ul{overflow:hidden; zoom:1;}
.zzjj-2 li{width:23%; float:left; margin:1% 1% 0; border:1px solid #c6c0c2; background:#efefef; text-align:center; border-radius:8px; padding:10px 0;}
.zzjj-2 li span{color:#7b5d29;}
.zzjj-2 li b{ font-weight:normal; display:block; line-height:200%;}
.cf_title07{width:96%; padding:0 2%;height:32px;overflow:hidden;line-height:32px;margin:10px 0px 12px;}
.cf_title07 ul{ width:100%;}
.cf_title07 ul li{width:33.333%;height:32px;float:left;text-align:center;}
/*.cf_title07 ul li.cf_noborder{width:33.333%;height:32px;float:left;text-align:center; margin-right:0;}*/
.cf_noborder{width:33.333%;height:32px;float:left;text-align:center; margin-right:0; display:inline-block; background:#b2b2b2}
.cf_title07 ul li a.hover{background:#7a0308;height:32px;line-height:32px;display:block; color:#fff;}
.cf_title07 ul li a{ display:block; margin-right:1px;background:#b2b2b2; color:#7a0308;}
.cf_box04{ width:100%; margin:0 0px 10px;}
.cf_box04 li{width:100%;}
.sdffg{ float:left; display:inline; margin-left:2%;}
.sdffg img{border:1px solid #dce5ec;padding:5px;}
.dssdddde{float:left; display:inline; margin-left:2%;}
.dssdddde strong{font-size:18px;font-family:"寰蒋闆呴粦";font-weight:normal;}
.dssdddde strong i{font-size:14px;color:#f00;}
.dssdddde span{height:36px;background:#eff6fe url(../images/cf_icon03.jpg) no-repeat 10px 6px;display:block;margin:10px 0;font-size:14px;line-height:36px;padding-left:38px;font-weight:bold;padding-right:50px;}
.dssdddde p{font-size:14px;line-height:24px;width:300px;}
.dssdddde p b{color:#cc0617;}
.jian p{ background:url(../images/kouq-y21.jpg) no-repeat; padding-left:20px; line-height:34px; background-position:6px 8px; }
.jian-a{ height:30px; width:70%; line-height:30px; background:#9b948e; color:#fff; font-size:14px; font-weight:bold; text-align:center; display:block; margin:10px auto 5px;}
.kqzj{ width:100%;}
.kqzj-1{ width:100%;}
.kqzj-1 img{ width:100%;}
.kqzjBd{ padding:0 10px; margin:15px auto;}
.kqzj-2{ width:100%; position:relative; background:#f7f7f7; padding:0px 2px 3px 0; min-height:173px;}
.du{ position:absolute; left:0px; top:0px; width:110px; height:172px;}
.yu{ margin-left:115px;}
.yu h2{ color:#541200; font-size:24px;}
.yu h2 span{ font-size:16px;}
.yu-img{ width:100%; border-bottom:1px dashed #d6d6d6; padding-bottom:5px;}
.yu div{ width:100px; height:26px; line-height:26px; background:#b7b7b7; border:1px solid #dbdbdb; color:#fff;}
.yu div img{ margin:5px 5px 0px 10px; float:left; font-size:14px;}
.yu p a{ color:#a00000;}
.yu ul li{ line-height:19px; padding-bottom:4px;}
.yu ul li img{ float:left;}
.zhuan{ margin:0 auto; padding:0 10px;}
.zhuan-1{ width:50%;}
.zhuan-1 img{ width:100%;}
.zhuan-2{ width:50%;}
.zhuan-2 img{ width:100%;}
.te{ margin:15px 0px 10px;}
.te-1{ width:100%; }
.te-1 img{ width:100%;}
.te-2{ margin:10px auto; padding:0 10px;}
.te-2 p{ line-height:24px; text-indent:2em;}
.te-2 p a{ color:#a00000; }
.te-img{ width:100%; margin:10px auto;}
.te-2 div{ width:100%;}
.te-2 div img{ float:left; margin:0 2% 0 0; width:23.5%;}
.te-2 div img.last{ margin-right:0;}
.kfal{ width:100%; margin:15px auto;}
.kfal img{ width:100%;}
.kfalBd{ padding:0 10px;}
.kfal-1{ position:relative; width:100%; margin:0px 0px 10px; min-height:111px; }
.kfal-1 img{ position:absolute; left:1%; top:0px; width:90px; height:107px; padding:1px; border:1px solid #e0e0e0;}
.kfal-1 ul{ margin-left:100px;}
.kfal-1 ul li{ background-image:url(../images/kouq-y21.jpg); background-repeat:no-repeat; background-position:0px 8px; padding-left:15px; border-bottom:1px dashed #785a31; line-height:27px;}
.kfal-1 ul li.kfal-last{ border-bottom:0;}
.jiu{ width:100%;}
.jiu a{ width:100%;}
.jiu a img{ width:100%;}
.profile{ background:url(../images/kouq-y40.jpg) no-repeat; background-size:100% 100%; min-height:150px; padding:10px 0;}
.profile p a{ color:#b90000;}
.profile ul li{ background-image:url(../images/kouq-y42.jpg);}
.profile ul li{ float:left; line-height:24px; background-repeat:no-repeat; background-position:0px 2px; padding-left:15px; width:154px; }
.profile div{ background:#fff; opacity:0.8; border:1px solid #dcdbe0; border-radius:8px; width:70%; padding:10px; margin:0 0 0 30px;}
.profile img{ width:95px; height:27px; margin-bottom:4px;}
/*鍏嶈垂棰勭害鎸傚彿寮€濮?/
.zhibBd{ border-bottom:1px solid #d5d5d5; padding-bottom:10px; margin:10px auto;}
.zhib h2{ font-size:18px; color:#59493f; font-weight:bold;}
.zhib h2 span{ font-size:12px; color:#6e6e6e;}
.zhib p{ color:#d9d9d9; font-size:12px; }
.zhib{ border-left:11px solid #644f3a; padding-left:10px; }
.zhib strong{ color:#b20000;}
.mian{ width:100%; margin:15px auto 10px;}
.mian img{ width:100%;}
.mian-1{ width:98%; padding:0 1%;}
.mian-p1{ /*color:#a50000;*/ text-align:center;}
.txt{ text-indent:5px; width:200px; height:32px; line-height:32px;}
.shi{ margin-bottom:5px;}
.shi strong{ margin:0 10px 0 5px; font-weight:normal;}
.shi b{ font-weight:normal;}
.p1{ width:220px; margin:20px auto;}
.p1 a{ background:url(../images/kouq-y44.jpg) no-repeat; width:100px; height:30px;}
.p1 input{ background:url(../images/kouq-y45.jpg) no-repeat; width:100px; height:30px; cursor:pointer; border:none; margin-right:20px;}
.yk_m11{ overflow:hidden; padding:0 3%; margin-top:15px;}
.djtjss{ display:block; color:#3e3e3e; font-size:1em; overflow:hidden; margin-bottom:10px;}
.djtjss b{ color:#000000; float:left; margin-top:8px; font-size:1em; font-weight:normal;}
.djtjss .txts{ border:solid 1px #e0e0e0; height:30px; padding:0 0 0 5px; margin-left:5px; font-size:1em; float:left; color:#b6b6b6; width:65%;}
.djtjss strong{ float:left; color:#9b0000; font-size:1em; margin:10px 5px 0 0; font-weight:bold; margin-left:2px;}
.djtjss .dakkkss{ width:65%; resize:none;color:#b6b6b6; font-size:12px; border:solid 1px #e0e0e0; float:left; margin-left:5px; padding:5px 0 0 5px;}
.yk_m10sss a{ width:48%;}
.yk_m10sss .yk_nad{ margin-left:4%; }
.footer{ width:100%; background:url(../images/kouq-y48.jpg) repeat-x;color:#fff; background-size:100% 100%;}
.foot-p{ color:#bc7967;}
.foot-1{ width:100%; margin:3px auto;}
.foot-2{ margin:8px auto; display:block;}
.footer p{ text-align:center; line-height:30px;}
/*搴曢儴缁撴潫*/
.headerBanner {
  margin-top: 2%;
}
.qgzbanner .swiper-pagination-bullet-active {
  background: #98201b;
}
.headerBanner .swiper-container {
  padding-bottom: 3%;
}
.qgzbanner img{width:48%;margin-left:1%;display:block;float:left;}
.qgzbanner .swiper-wrapper{padding-bottom:2%;}
.qgzbtn {width:96%;margin:2% auto;overflow:hidden;}
.qgzbtn a{display:block;padding:1.2% 0;text-align:center;width:48%;color:#fff;background:#6c0206;float:left;border-radius:10px;font-size:14px;}
.qgzbtn a img{display:inline-block;vertical-align:middle;width:18%;margin-right:4px;}
.qgzbtn a:nth-of-type(2){margin-left:2%;background:#ff6801;}
.qgzbtn a:hover{color:#fff;}
.qgzxin{color:#e60012;font-size:14px;padding:2%;text-align:center;}
.zhibBd {
	border-bottom: 1px solid #d5d5d5;
	padding-bottom: 10px;
	margin: 10px auto;
}
.zhib h2 {
	font-size: 18px;
	color: #59493f;
	font-weight: bold;
}
.zhib h2 span {
	font-size: 12px;
	color: #6e6e6e;
}
.zhib p {
	color: #d9d9d9;
	font-size: 12px;
}
.zhib {
	border-left: 11px solid #644f3a;
	padding-left: 10px;
}
.zhib strong {
	color: #b20000;
}
.kqzjBd {
	padding: 0 10px;
	margin: 15px auto;
}
.kqzj-2 {
	width: 100%;
	position: relative;
	background: #f7f7f7;
	padding: 0px 2px 3px 0;
	min-height: 173px;
}
.du12 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 110px;
	height: 172px;
}
.yu {
	margin-left: 115px;
}
.yu h2 {
	color: #541200;
	font-size: 24px;
}
.yu h2 span {
	font-size: 16px;
}
.yu-img {
	width: 100%;
	border-bottom: 1px dashed #d6d6d6;
	padding-bottom: 5px;
}
.yu div {
	width: 100px;
	height: 26px;
	line-height: 26px;
	background: #b7b7b7;
	border: 1px solid #dbdbdb;
	color: #fff;
}
.yu div img {
	margin: 5px 5px 0px 10px;
	float: left;
	font-size: 14px;
}
.yu p a {
	color: #a00000;
}
.yu ul li {
	line-height: 19px;
	padding-bottom: 4px;
}
.yu ul li img {
	float: left;
}
.zhuan {
	margin: 0 auto;
	padding: 0 10px;
}
.zhuan-1 {
	width: 50%;
}
.zhuan-1 img {
	width: 100%;
}
.zhuan-2 {
	width: 50%;
}
.zhuan-2 img {
	width: 100%;
}
.cap { margin: 3% auto;background: url(../images/cap_bg.png) center no-repeat;background-size: 100% 100%;height:5rem;position: relative;padding-left: 7%; }
.cap b { display: block; font-size:26px; line-height:3.3rem; color: #fff;}
.cap img {   display: block; width:60%; margin-top: .6%;}
.cap a {  display: block;    position: absolute; top: 0; right: 0; width:33%;height: 100%;}
.b4 {    padding: 0 2%;}
.b4 p {    background: url(../images/b4p.jpg) center no-repeat;    background-size: 100% 100%;    padding: 1.5% 2%;    text-indent: 2em;    line-height: 1.45em;    margin: 3% auto;}
.b4 img { width:100%;}